.main-content {
    display: flex;
    justify-content: space-between;
    column-gap: clamp(0px, 2.13541667vw, 41px);
    max-width: 1565px;
    width: calc(85% - 40px);
    padding: 50px 20px 0;
    margin: 0 auto;
    margin-bottom: 65px;
    color: #30363A;
}
@media (max-width: 400px) {
    .main-content {
		display: block;
    }
}

@media (max-width: 560px) {
    .services-detail-choice-model-container {
        padding-top: 35px;
        padding-bottom: 55px;
    }
}

.GA-PS-radio label{
    display: flex;
    position: relative;
    cursor: pointer;
    margin-left: 21px;
}

.GA-PS-radio input {
    display: none;
}

.GA-PS-radio input + label:before {
    content: '';
    background: transparent;
    border: 1px solid #FFFFFF;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    position: absolute;
    left: -19px;
}

.GA-PS-radio-black input + label:before {
    border: 1px solid #000000!important;
}

.GA-PS-radio input:checked + label:after {
    top: 8px;
}
.GA-PS-radio input:checked + label:after {
    content: '';
    background: #FFFFFF;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    position: absolute;
    left: -16px;
}

.GA-PS-radio-black input:checked + label:after {
    background: #000000;
}

h1 {
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    margin: 0;
    padding: 0;
}